<!DOCTYPE html><html dir="ltr" lang="en" class="no-js"><head><meta charset="utf-8"><meta http-equiv="x-ua-compatible" content="ie=edge"><meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><meta name="description" content="Scientific American is the essential guide to the most awe-inspiring advances in science and technology, explaining how they change our understanding of the world and shape our lives."><meta itemprop="name" content="Scientific American"><meta itemprop="description" content="Scientific American is the essential guide to the most awe-inspiring advances in science and technology, explaining how they change our understanding of the world and shape our lives."><meta name="msapplication-TileImage" content="/public/resources/favicons/favicon-196-f10395ba7ecf07756e4b5a82c4795b61.png"><meta name="referrer" content="unsafe-url"><title>Privacy Policy - Scientific American</title><link rel="apple-touch-icon" sizes="196x196" href="/public/resources/favicons/favicon-196-f10395ba7ecf07756e4b5a82c4795b61.png"><link rel="apple-touch-icon" sizes="128x128" href="/public/resources/favicons/favicon-128-4b9aa97db8311c4616270d6a8a662eac.png"><link rel="apple-touch-icon" sizes="96x96" href="/public/resources/favicons/favicon-96-387ab1daffb7a1698601f6e49da87a1c.png"><link rel="apple-touch-icon" sizes="32x32" href="/public/resources/favicons/favicon-32-cadc19705538fdb538db10f2a98c1d46.png"><link rel="apple-touch-icon" sizes="16x16" href="/public/resources/favicons/favicon-16-59d034d523b133557208a7c24f448374.png"><link rel="shortcut icon" href="/public/resources/favicons/favicon-4c8c70500bd3f01ae8c38cf7dd2771fe.ico"><link rel="stylesheet" type="text/css" href="/public/resources/sa-e2f230dfd9b188c162f16df0425333ea.css"/><link rel="stylesheet" type="text/css" href="/public/resources/icons-0e62ba9002d0de6c3681befba491df86.css"/><script>dataLayer = [{"content":{"authorization":{"status":1,"freeToAccess":1,"type":"free_to_air"},"category":{"contentSubType1":"","subjectSubType1":"","subjectType":"","contentType":"Default"},"updatedAt":"","contentInfo":{"keywords":"","publishedAtDate":"","publishedAtTime":"","contentId":"418745F8-3BF3-45B0-98082A5ECDAD98C4","brand":"Scientific American","publishedAt":"","author":[],"title":"Privacy Policy"},"attributes":{"keywords":"","language":"en","subjects":"","copyright":{"native":0,"syndicated":0,"resale":0}}},"session":{"createdAt":"","authentication":{"loginStatus":"logged out"},"updatedAt":"","attributes":{},"sessionInfo":{"sessionID":"{{GA populated session ID}}"}},"version":"1.0.0","product":[],"privacy":{},"promotion":[{"promotionInfo":{"promotionName":"Navigation Subscribe Button","promotionID":"HNSB"},"category":{"type":"button"},"attributes":{"position":"button1"}},{"promotionInfo":{"promotionName":"Offer Subscribe Banner","promotionID":"HOSB"},"category":{"type":"banner"},"attributes":{"position":"banner_slot1"}},{"promotionInfo":{"promotionName":"Navigation Footer Subscribe Banner","promotionID":"HNFSB"},"category":{"type":"banner"},"attributes":{"position":"banner_slot2"}}],"user":[{"sitelicense":{"accessLevel":"","isSiteLicenseCustomer":false,"accessReason":""},"licence":[{"category":{"licenceType":""},"licenceInfo":{"licenceName":"","licenceID":""},"attributes":{}}],"updatedAt":"","segment":{"emailSubscriber":0,"appUserMind":0,"registered":0,"customer":0,"subscriberMind":0,"appUserSA":0,"subscriber":0,"giftRecipient":0,"commented":0,"subscriberSA":0},"profile":[{"profileInfo":{"profileID":""},"attributes":{"recency":{"appLoginSA":"","appLoginMind":"","webLogin":""}}}]}],"page":{"error":{},"pageInfo":{},"category":{"pageType":"single-page"},"attributes":{},"component":[{}]}}];</script>
<script type="text/javascript" src="/core/modules/v1/core_assets/js/mura.min.js?v=7.1.213" ></script>
<script>
(function(root,config){
 root.queuedMuraCmds=[];
 root.deferMuraInit=function(){
 if(typeof root.Mura != 'undefined' && typeof root.Mura.init == 'function'){
 root.Mura.init(config);
 for(var cmd in root.queuedMuraCmds){
 root.Mura(root.queuedMuraCmds[cmd]);
 }
 } else {
 if(typeof root.Mura != 'function'){
 root.mura = root.m = root.Mura = function(cmd){root.queuedMuraCmds.push(cmd);};
 }
 setTimeout(root.deferMuraInit);
 }
 }
 root.deferMuraInit();
 }
)(this,{
 loginURL:"?display=login",
 siteid:"sciam",
 siteID:"sciam",
 contentid:"418745F8-3BF3-45B0-98082A5ECDAD98C4",
 contenthistid:"D0F9AC3F-1968-4650-A9B9C2018773E2E5",
 ismind:"false",
 parentid:"0AE739A5-965B-4F00-96BC0CEBCD82ED18",
 context:"",
 nocache:0,
 assetpath:"/sites/sciam",
 corepath:"/core",
 themepath:"/themes/responsive",
 reCAPTCHALanguage:"en",
 preloaderMarkup: "",
 mobileformat: false,
 windowdocumentdomain: "",
 layoutmanager:true,
 type:"Page",
 subtype:"Default",
 queueObjects: true,
 rb:{"formrequiredwrapperclass":"","formradiolabelclass":"radio","formresponsewrapperclass":"","formwrapperclass":"well","formbuttoncancellabel":"Cancel","formselectclass":"form-control","formbuttonclass":"btn btn-default","formfileclass":"form-control","formbuttonwrapperclass":"btn-group","formbuttoninnerclass":"","formcheckboxwrapperclass":"","formradiowrapperclass":"","formcheckboxlabelclass":"checkbox","formbuttonnextlclass":"form-nav","forminputclass":"form-control","formradioclass":"","formcheckboxclass":"","formfieldlabelclass":"control-label","formtextareaclass":"form-control","formbuttonbacklabel":"Back","formbuttonsubmitlabel":"Submit","formrequiredlabel":"Required","generalwrapperclass":"well","formbuttonnextlabel":"Next","generalwrapperbodyclass":"","formbuttomsubmitclass":"form-submit btn-primary","formbuttonbackclass":"form-nav","formerrorwrapperclass":"","formbuttoncancelclass":"form-cancel btn-primary pull-right","formwrapperbodyclass":"","formgeneralcontrolclass":"form-control","formfieldwrapperclass":"control-group"},
 dtExample:"11/10/2018",
	dtCh:"/",
	dtFormat:[0,1,2],
	dtLocale:"en-US"
})
</script>
<meta property="og:site_name" content="Scientific American"/>
	<meta property="og:type" content="article" />
	<meta property="og:title" content="Privacy Policy" />
	<meta property="og:description" content="" />
	<meta property="og:image" content="http://www.scientificamerican.com/themes/responsive/images/global/logo400x400.jpg" />
	<meta property="og:image:width" content="790" />
	<meta property="og:image:height" content="496" />
	
	
	<meta property="og:url" content="https://www.scientificamerican.com/page/privacy-policy/" />

	
	<meta name="twitter:card" content="summary_large_image">
	<meta name="twitter:site" content="@sciam">
	<meta name="twitter:title" content="Privacy Policy">


	
	
	<meta name="description" content="">
	<meta name="keywords" content=""><!-- Google Tag Manager --><script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start': new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-PL33XX4');</script><!-- End Google Tag Manager --><meta property="fb:pages" content="340704949293332" /><!--[ if lte IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![ endif]--></head><body class="site-sciam lang-en   leaderboard-top  " data-behavior="onetrust"><div id='div-gpt-ad-interstitial-1' class="banner-interstitial"><div id='div-gpt-ad-interstitial-1-child' data-dfp-adContainer="div-gpt-ad-interstitial-1"></div></div><!--[if IE 8]><![endif]--><!--[if lte IE 9]><div class="browser-update" data-behavior="browser_update"><div class="container"><p class="t_meta"><span class="browser-update__alert"><img src="/public/resources/png/icon__alert-ae613ac2fae0e0da4832a26804bf2b38.png" alt=""></span> We're sorry, your browser is not supported. Please update to a modern browser to view this page. <a href="page/frequently-asked-questions/?tab=about-the-site#what-are-the-technical-specifications-for-using-scientificamericancom" class="browser-update__link">Learn More</a></p><div class="browser-update__close"><a href="#" data-browser-update-close><span class="icon icon__close--black icon--subtle"></span></a></div></div></div><![endif]--><a class="skipnav" href="#sa_body">Skip to main content</a><div id="scientific-american"><div class="banner banner-leaderboard banner-leaderboard-top" data-banner-leaderboard><div id="div-gpt-ad-top-1"><div id="div-gpt-ad-top-1-child" data-dfp-adContainer="div-gpt-ad-top-1"></div></div></div><div class="sticky-bounds"><header class="sticky-header" data-behavior="sticky"><nav class="header"><div class="container"><div class="header__left"><a href="https://www.scientificamerican.com/store/subscribe/scientific-american-magazine/" class="js-header__subscribe-btn medium-down-hide  " data-track="click-promotion" data-track-promotion="0"><button type="button" class="header__subscribe-btn">Subscribe</button></a><button class="header__menu-btn large-up-hide" data-behavior="primary_nav"><span class="icon icon__menu--black">Menu</span></button></div><div class="header__logo"><a href="https://www.scientificamerican.com/" class="icon icon__logo--lg">Scientific American</a></div><div class="header__right tooltip-outer"> <ul class="meta-list medium-down-hide"><li class="meta-list__item tx_meta cart__icon"><a href="https://www.scientificamerican.com/store/shopping-cart/">Cart <span class="cart-count cart__icon-inverse">0</span></a></li><li class="meta-list__item tx_meta " data-behavior="sign_in_flyout"><a id="signin-click" class="link signin-click">Sign In </a><section class="signin-flyout" id="signin-flyout"><span class="icon icon__close--white" id="signin-flyout__close"></span><span class="signin-flyout__arrow"></span><form class="signin-flyout__form" action="https://www.scientificamerican.com/my-account/login/?s=1" method="post" data-behavior="csrf_token_update"><input type="hidden" name="slatAction" value="public:account.login"><input type="hidden" name="flyoutlogin" value="true"><input type="hidden" name="sRedirectURL" value="" /><input type="hidden" name="csrf_token" value="0A612A1D044E8E831BB67AAEA9F4F2D8" /><input type="hidden" name="csrf_token_expires" value="190104022746760" /><label for="emailAddress1" class="signin-flyout__form__label">Email:</label><input type="text" name="emailAddress" id="emailAddress1" class="signin-flyout__form__input" data-signin-email><label for="password1" class="signin-flyout__form__label">Password:</label><input type="password" name="password" id="password1" class="signin-flyout__form__input" data-signin-password><a href="https://www.scientificamerican.com/my-account/forgot-password/" class="signin-flyout__form__forgot">Forgot password?</a><button class="btn btn--inverted signin-flyout__form__submit"  type="submit" data-signin-submit-btn>Login</button><img src="/public/resources/loader-eba9d808f62929c2c4c744e562eca7d9.gif" class="signin-flyout__form__loading" alt="Loading" data-signin-loading/></form><a href="https://www.scientificamerican.com/my-account/register/" class="signin-flyout__register">Not yet registered?</a></section></li><li class="meta-list__item meta-list__item--informedLink tx_meta ">|<a href="https://www.scientificamerican.com/page/newsletter-sign-up/" class="link register-click">Stay Informed</a></li></ul><button class="header__search-btn icon icon__search--black xlarge-hide medium-down-hide " data-behavior="toggle_open" data-target="search__container">Search</button><a class="large-up-hide" href="https://www.scientificamerican.com/store/subscribe/scientific-american-magazine/" data-track="click-promotion" data-track-promotion="0"><button type="button" class="header__subscribe-btn">Subscribe</button></a></div></div></nav><nav class="primary-nav"><div class="primary-nav__bg large-up-hide"><button type="button" class="primary-nav__close-btn large-up-hide" data-behavior="primary_nav"><span class="icon icon__close--white icon--subtle">Close</span></button></div><div class="container "><div class="search__container container" data-toggle="search__container"><form id="global-search-form" class="search__form" action="https://www.scientificamerican.com/search/" method="get"><div class="search__form--wrapper"><label for="q" class="hide-label" aria-label="Search"></label><input class="search__input" type="search" name="q" autocomplete="off" placeholder="Search" tabindex="1" aria-label="Search Input" data-behavior="search" data-query=""><button class="search__button icon" type="button" data-behavior="toggle_open" data-target="search__container">Search</button><button class="search__button--close icon icon__close--muted" type="button" data-behavior="toggle_open" data-target="search__container">Close</button></div><input class="search__button--submit btn btn--cart" type="submit" value="Search"></form><a href="#advanced-search" class="advanced-search-toggle tx_meta small" style="flex-basis: 100%">Advanced Search</a></div><ul class="primary-nav__list"><li class="primary-nav__list-item"><a href="https://www.scientificamerican.com/the-sciences/">The Sciences</a></li><li class="primary-nav__list-item"><a href="https://www.scientificamerican.com/mind/">Mind</a></li><li class="primary-nav__list-item"><a href="https://www.scientificamerican.com/health/">Health</a></li><li class="primary-nav__list-item"><a href="https://www.scientificamerican.com/tech/"> Tech</a></li><li class="primary-nav__list-item"><a href="https://www.scientificamerican.com/sustainability/">Sustainability</a></li><li class="primary-nav__list-item"><a href="https://www.scientificamerican.com/education/">Education</a></li><li class="primary-nav__list-item"><a href="https://www.scientificamerican.com/video/">Video</a></li><li class="primary-nav__list-item"><a href="https://www.scientificamerican.com/podcasts/">Podcasts</a></li><li class="primary-nav__list-item"><a href="https://blogs.scientificamerican.com/">Blogs</a></li><li class="primary-nav__list-item"><a href="https://www.scientificamerican.com/store/">Store</a></li></ul><ul class="primary-nav__list--drawer-utils large-up-hide"><li class="primary-nav__list-item--btn"><a href="https://www.scientificamerican.com/store/subscribe/scientific-american-magazine/" class="btn btn--small">Subscribe</a></li><li class="primary-nav__list-item--btn"><a href="https://www.scientificamerican.com/magazine/sa/2019/01-01/" class="btn btn--small">Current Issue</a></li><li class="primary-nav__list-item--drawer-utils" style="border-top: 1px solid #e5e5e5; margin-top: 20px"><a href="https://www.scientificamerican.com/store/shopping-cart/">Cart<span class="cart-count cart__icon-inverse">0</span></a></li><li class="primary-nav__list-item--drawer-utils"><a href="https://www.scientificamerican.com/my-account/login/">Sign In</a></li><li class="primary-nav__list-item--drawer-utils"><a href="https://www.scientificamerican.com/page/newsletter-sign-up/">Stay Informed</a></li></ul><ul class="primary-nav__list--social large-up-hide"></ul></div><div class="search__autocomplete-container"><ul class="search__autocomplete-results-list container"></ul></div></nav></header><main id="sa_body" class="panel main-area "><div class="mura-region"><div class="mura-region-inherited"></div><div class="mura-region-local"></div></div><div id="page-privacy-policy" class="container "><div class="footer-text"><div class="footer-page-header with-padding"><h1 class="footer-page-header__title">Privacy Policy</h1><div class="footer-page-header__divider"></div></div><p>This is the privacy policy (&ldquo;policy&rdquo;) for <em>scientificamerican.com</em> which is run and provided by Springer Nature America, Inc.&nbsp; (<strong>we</strong>, <strong>us </strong>and <strong>our</strong>). Springer Nature America, Inc.&nbsp; (<em>Scientific American)</em> is located at 1 New York Plaza New York, NY 10004<em>. </em>We can also be contacted at sadigital@sciam.com.</p>

<p>We will only use the personal data gathered over this website as set out in this policy. Below you will find information on how we use your personal data, for which purposes your personal data is used, with whom it is shared and what control and information rights you may have.</p>

<p>I. Summary of our processing activities</p>

<p>We publish magazines, eBooks, news and data. Some of this material is freely available, some of it is only available to subscribers. The following summary offers a quick overview of the data processing activities that are undertaken on our website. You will find more detailed information under the indicated sections below.</p>

<ul type="disc">
	<li>When you visit our website for informational reasons without setting up an account, only limited personal data will be processed to provide you with the website itself (see III).</li>
	<li>If you are identified as belonging to a customer organization then we collect information in order to be able to provide usage reporting to that customer.</li>
	<li>In case you register for one our services or subscribe to our newsletters, further personal data will be processed in the scope of such services (see IV and V).</li>
	<li>Furthermore, your personal data will be used to provide you with relevant advertising for our services and products (see VII) and for statistical analysis that helps us to improve our website (see VIII). Additionally, we improve your website experience with third party content (see IX).</li>
	<li>Your personal data may be disclosed to third parties (see X) that might be located outside your country of residence; potentially, different data protection standards may apply (see XI).</li>
	<li>We have implemented appropriate safeguards to secure your personal data (see XII) and retain your personal data only as long as necessary (see XIII).</li>
	<li>Under the legislation applicable to you, you may be entitled to exercise certain rights with regard to the processing of your personal data (see XIV).</li>
</ul>

<p>II. Definitions</p>

<ul type="disc">
	<li><strong>Personal data: </strong>means any information relating to a natural person who can be identified, directly or indirectly, in particular by reference to an identifier such as a name, an identification number, location data, or an online identifier.</li>
	<li><strong>Processing:</strong> means any operation which is performed on personal data, such as collection, recording, organization, structuring, storage, adaptation or any kind of disclosure or other use.</li>
</ul>

<p>III. Informational use of the website</p>

<p>When you visit our website for informational reasons, i.e. without registering for any of our provided services listed under IV and without providing us with personal data in any other form, we may automatically collect additional information about you which will contain personal data only in limited cases and which is automatically recognized by our server, such as:</p>

<p><em>Examples might include:</em></p>

<p><em>- your IP address;</em></p>

<p><em>- your device type, name and IDs;</em></p>

<p><em>- the date and time of your requests;</em></p>

<p><em>- the content of your requests;</em></p>

<p><em>- information on your browser version;</em></p>

<p><em>- your screen resolution;</em></p>

<p><em>- information on your operating system, including language settings.</em></p>

<p>We use such information only to assist us in providing an effective service (e.g. to adapt our website to the needs of your device or to allow you to log in to our website), and to collect broad demographic information for anonymized, aggregated use.</p>

<p>If you are identified by IP or equivalent method as belonging to a customer organization such as university or a company then we will also collect the identity of that organization and use it to create usage reports which show the organization how much of the content we publish is being read by their students, members or employees. This information does not contain anything related to a personal login unless (a) you are a nominated administrator for that organization or (b) your organization specifically requires it as a part of a usage-based access contract.</p>

<p>The personal data automatically collected is necessary for us to provide the website, Article 6 sec. 1 sent. 1 lit. b GDPR, and for our legitimate interest to guarantee the website&rsquo;s stability and security, Article 6 sec. 1 sent. 1 lit. f GDPR.</p>

<p>IV. Registration for our services</p>

<p>Access to subscription content is provided via a variety of mechanisms such as IP site licenses, login via third party federated identity providers or by an personal account with us. If your access to our content is provided by an organization or an institution like a university or a company then they choose the access method on your behalf. A personal account is required to purchase content directly from us, or to receive personal services like newsletters and alerts.</p>

<p><em>If you need to create a personal login with us then we will store and process the following:</em></p>

<p><em>- Information (such as your name, user name and email address) that is provided by registration;</em></p>

<p><em>- Information in connection with an account sign-in facility (e.g. log-in and password details);</em></p>

<p><em>- Communications sent by you (e.g. via e-mail or website communication forms).</em></p>

<p>The information that is necessary for the performance of the service is labelled accordingly. All further information is provided voluntarily.</p>

<p><em>We will process the personal data you provide to:</em></p>

<p><em>Examples might include:</em></p>

<p><em>- Identify you at sign-in;</em></p>

<p><em>- Provide you with the services and information offered through the website or which you request; </em></p>

<p><em>- Administer your account;</em></p>

<p><em>- Communicate with you;</em></p>

<p><em>- (behavioral) Advertising and profiling</em></p>

<p><em>- Provide access (where appropriate) to other Springer Nature group content if you so request</em></p>

<p>For this, the legal basis is Article 6 sec. 1 sent. 1 lit. b GDPR. The use of your personal data for behavioral advertising and profiling is done for the legitimate interest to improve your experience while using the website, Article 6 sec. 1 sent. 1 lit. f GDPR.</p>

<p>We use the personal data and contact data you provide by registration to inform you directly about our additional products and services. The use of your personal data for directly advertising related products and services is a legitimate interest for us as a provider of this website, Article 6 sec. 1 sent. 1 lit. f GDPR.</p>

<p>You can object to the use of your personal data for direct marketing at any time. We will then refrain from any processing to the extent it is related to such purposes. You may opt-out of direct marketing via opt-out links in any marketing communication or via user profile pages on the website (where available). You can also inform us about your objection by contacting our Data Protection Office at dataprotection@springernature.com.</p>

<p>We offer notification services such as table-of-contents or new book alerts. This service is provided by means of a double-opt-in. Thus, you will receive an email containing a link by which you can confirm that you are the owner of the email address and wish to be notified via our email service. You can end this service by opting out via the link provided in each notification email. This notification service is based on your consent, Article 6 sec. 1 sent. 1 lit. a GDPR.</p>

<p>Registration data is kept until such time as an account deletion request is made. If such a request is received we will erase your data within 30 days. Statutory storage obligations or the need for legal actions that may arise from misconduct within the services or payment problems can lead to a longer retention of your personal data. In this case, we will inform you accordingly.</p>

<p>V. Information about the specific uses that require registration</p>

<p>1. Blog</p>

<p>You can publicly comment on our blog where we post a variety of articles to inform you about our activities. When posting a comment your name or user name will be made public. To be able to comment on our blog you will have to register as described in IV.</p>

<p>In addition to the extent of processing described under IV, when you post a comment we will retain some of your personal data such as your IP address and name and other metadata such as time of posting. This is necessary to defend ourselves from possible liability claims that may arise from unlawful comments posted by you and reflects our legitimate interest with regard to the legal justification of this processing activity in Article 6 sec. 1 sent. 1 lit. f GDPR.</p>

<p>We reserve the right to delete comments that are off-topic, spam, abusive, use excessive foul language, include ad hominem attacks or offend against legal regulations.</p>

<p>2. Web shop</p>

<p>For the use of our web shop you have to set up an account as described under IV. &nbsp;Your customer account retains your personal data for future purchases. You can change your personal data in your account&rsquo;s settings. To delete your account, please contact customer service at help@sciam.com.&nbsp; If you have made a purchase with your account, your account cannot be deleted.&nbsp; However, we can render your account inoperable by removing your personal information, including your email address.&nbsp; We will not perform any action to your account without your expressed permission. This processing is based on Article 6 sec. 1 sent. 1 lit. b.</p>

<p>By statutory law we are required to retain the provided financial data in relation to transactions (including address, payment and order information) for ten years. However, after 2 years we will restrict the processing of your personal data to comply with the statutory requirements and will not process the personal data any further. &nbsp;Regarding this, the retention of your personal data is based on Article 6 sec. 1 sent. 1 lit. c GDPR.</p>

<p>3. Newsletters</p>

<p>With your email address you can subscribe to our newsletters that provide you with the latest news about our products and services if you consent to receiving such newsletters. The legal basis for this processing is Article 6 sec. 1 sent. 1 lit. a GDPR. Your email address will be retained as long as you subscribe to our newsletters.</p>

<p>You can unsubscribe from this service by opting out via the link provided in each newsletter.</p>

<p>VI. Automated decision making</p>

<p>We do not use your personal data for automated decision making which produces legal effects concerning you or similarly significantly affects you, however we do use your personal data to offer you content and services which we believe may be of interest.</p>

<p>VII. Online advertising</p>

<p>We present online advertising provided using the services of <em>Google DFP, Google AdExchange, Google AdSense, Sovrn OnScroll</em>. Respective advertisement is labelled as &rdquo;ADVERTISEMENT&rdquo; or &ldquo;AdChoices&rdquo;. In order to do so, we collect statistical information about you that will be processed by <em>Salesforce DMP, Oracle MOAT, Google Analytics, Google DFP, Google AdExchange, Google AdSense, Sovrn OnScroll</em>. &nbsp;This processing is based on Article 6 sec. 1 sent. 1 lit. f GDPR and represents our legitimate interest to improve your website experience and to promote our products and services. The above providers will be automatically informed about your visit on our website. For such purpose, a web beacon is used to place a cookie on your computer.</p>

<p>Please note that we neither have the control of the extent of personal data that is collected by the respective plug-in provider nor do we know the processing&rsquo;s purpose or the period your personal data will be retained. Your personal data will be transferred to and processed inside and outside of the EEA. For further information about the potential risks of a cross border data transfer refer to<strong> XI.</strong></p>

<p>It is possible that the above providers may disclose your personal data to its business partners, third parties or authorities.</p>

<p>You can prevent the installation of such a cookie (i) by a respective setting of your browser that blocks the installation of third party cookies, (ii) by deactivating the interest-related advertising under https://adssettings.google.com/authenticated, (iii) generally blocking cookies under https://support.google.com/ads/answer/7395996 or (iv) by deselecting the option for tracking cookies via the Springer Nature cookie preference centre.</p>

<p>Further information about the processing of your personal data in the provider&rsquo;s course of operation is provided by its privacy policy. Moreover, you will be provided with further information with regard to your rights and settings concerning privacy. You can access the provider&rsquo;s privacy policy by following these links:</p>

<p>Google AdExchange - <a href="https://policies.google.com/privacy?hl=en">https://policies.google.com/privacy?hl=en</a></p>

<p>Google AdSense - <a href="https://policies.google.com/privacy?hl=en">https://policies.google.com/privacy?hl=en</a></p>

<p>Sovrn OnScroll - <a href="https://www.sovrn.com/privacy-policy-eu/">https://www.sovrn.com/privacy-policy-eu/</a></p>

<p>Salesforce DMP - <a href="https://www.salesforce.com/products/marketing-cloud/sfmc/salesforce-dmp-privacy/">https://www.salesforce.com/products/marketing-cloud/sfmc/salesforce-dmp-privacy/</a></p>

<p>Oracle MOAT - <a href="https://moat.com/privacy">https://moat.com/privacy</a></p>

<p>Google Analytics - <a href="https://policies.google.com/privacy?hl=en">https://policies.google.com/privacy?hl=en</a></p>

<p>Google DFP - <a href="https://policies.google.com/privacy?hl=en">https://policies.google.com/privacy?hl=en</a></p>

<p>VIII. Analytics</p>

<p>For statistical analyses we use the web analytics Google Analytics to collect information about the use of this site.</p>

<p><strong>General tracking information</strong></p>

<p><em>The tools collect information such as:</em></p>

<p><em>- Device and browser information (operating system information, Mobile device identifier, mobile operating system, etc.)</em></p>

<p><em>- IP address</em></p>

<p><em>- Page accessed, URL click stream (the chronological order of our internet sites you visited)</em></p>

<p><em>- Geographic location</em></p>

<p><em>- Time of visit</em></p>

<p><em>- Referring site, application, or service</em></p>

<p>We use the information we get from the providers only to determine the most useful information you are looking for, and to improve and optimize this website. We do not combine the information collected through the use of the tools with personal data.</p>

<p>Depending on the provider the information generated about your use of the website may be transferred to and processed in third countries, e.g. the United States. For further information about the potential risks of a cross border data transfer please refer to section XI. The tools collect only the IP address assigned to you on the date you visit this site, rather than your name or any other identifying information. The provider will use this information in order to evaluate your use of the website, to compile reports on website activities and to provide other services relating to website and internet use to us.</p>

<p>The legal basis for this processing is Art. 6 sec. 1 sent. 1 lit. f GDPR and represents our legitimate interest to analyze our website&rsquo;s traffic to improve the user&rsquo;s experience and to optimize the website in general<em>.</em></p>

<p><strong>Google Analytics / Google Tag Manager</strong></p>

<p>We use Google Analytics, a web analytics service provided by Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA (&ldquo;Google&rdquo;). On our behalf Google will use the information generated by a cookie for the purpose of evaluating your use of the website, compiling reports on website activity and providing other services relating to website activity and internet activity in connection with the use of the website.</p>

<p>We have activated the IP-anonymization within the Google Analytics service, and your IP address will be truncated within the area of member states of the European Union or other parties to the Agreement on the European Economic Area. Only in exceptional cases the whole IP address will be first transferred to a Google server in the USA and truncated there. The IP-address your browser conveys within the scope of Google Analytics will not be associated with any other data held by Google.</p>

<p>You may refuse the use of cookies by selecting the appropriate settings on your browser; however please note that if you do this you may not be able to use the full functionality of this website. In addition to that you may prevent the collection of the information generated by the cookie about your use of the website (including you IP address) and the processing of this data by Google if you download and install the browser plug-in available at the following link: <a href="http://tools.google.com/dlpage/gaoptout">http://tools.google.com/dlpage/gaoptout</a></p>

<p><em>- Pseudonymous: IP Address</em></p>

<p>You can use the scientificamerican.com cookie banner, or your browser, to manage your cookie settings and opt out of these cookies at any time.</p>

<p>IX. Third party content, social media plugins, and Do Not Track</p>

<p>1. Links to third party websites</p>

<p>This website may contain links to third party websites. We are not responsible for the content and the data collection on respective third party websites; please check the privacy policy of respective websites for information of respective websites&rsquo; data processing activities.</p>

<p>2. Social media plugins</p>

<p>Our website may use social media plugins to enable you to easily share information with others. When you visit our website, the operator of the social media plugin that is on our website can place a cookie on your computer that lets that operator recognize individuals on their website who have previously visited our website. If you have previously logged into the social media website while browsing on our website, social media plugins may allow that social media website to receive directly identifiable information about you that shows you have visited our website. The social media plugin may collect this information for visitors who have logged into social networks, whether or not they specifically interact with the plugin on our website. Social media plugins also allow the social media website to share information about your activities on our website with other users of their social media website. We do not control any of the content from social media plugins. For more information about social plugins from social media websites, you should refer to those websites&rsquo; privacy and data sharing statements.</p>

<p>3. Do Not Track</p>

<p>There are different ways you can prevent tracking of your online activity. One of them is setting a preference in your browser that alerts websites you visit that you do not want them to collect certain information about you. This is referred to as a Do-Not-Track (&ldquo;DNT&rdquo;) signal. Please note that currently our website does not respond to these DNT signals from web browsers. At this time, there is no universally accepted standard for what a company should do when a DNT signal is detected.</p>

<p>X. Information sharing</p>

<p>Where personal data is disclosed to the following third parties for the purposes mentioned above the legal basis for the transfer of your personal data is Article 6 sec. 1 sent. 1 lit. b and f GDPR. Some of the recipients may reside outside the EEA. For further information about cross border transfer in general and transfers outside of the EEA see XI.</p>

<p>We may disclose anonymous aggregate statistics about users of the website in order to describe our services to prospective partners, advertisers and other reputable third parties and for other lawful purposes, but these statistics will include no personal data.</p>

<p>We may disclose your personal data to contractors who assist us in providing the services we offer through the website. Such a transfer will be based on data processing agreements. Therefore, our contractors will only use your personal data to the extent necessary to perform their functions and will be contractually bound to process your personal data only on our behalf and in compliance with our requests.</p>

<p>In the event that we undergo re-organization or are sold to a third party, any personal data we hold about you may be transferred to that re-organized entity or third party in compliance with applicable law.</p>

<p>We may disclose your personal data if legally entitled or required to do so (for example if required by law or by a court order).</p>

<p>XI. Cross border data transfers</p>

<p>Within the scope of our information sharing activities set out above, your personal data may be transferred to other countries (including countries outside the EEA) which may have different data protection standards from your country of residence. Please note that data processed in a foreign country may be subject to foreign laws and accessible to foreign governments, courts, law enforcement, and regulatory agencies. However, we will endeavor to take reasonable measures to maintain an adequate level of data protection when sharing your personal data with such countries.</p>

<p>In the case of a transfer outside of the EEA, this transfer is safeguarded by privacy the Privacy Shield and EU Model Clauses. You can find further information about the aforementioned safeguards by following this link <a href="https://ec.europa.eu/info/law/law-topic/data-protection_en">https://ec.europa.eu/info/law/law-topic/data-protection_en</a></p>

<p>XII. Security</p>

<p>We have reasonable state of the art security measures in place to protect against the loss, misuse and alteration of personal data under our control. For example, our security and privacy policies are periodically reviewed and enhanced as necessary and only authorized personnel have access to personal data. Whilst we cannot ensure or guarantee that loss, misuse or alteration of information will never occur, we use all reasonable efforts to prevent it.</p>

<p>You should bear in mind that submission of information over the internet is never entirely secure. We cannot guarantee the security of information you submit via our website whilst it is in transit over the internet and any such submission is at your own risk.</p>

<p>XIII. Data retention</p>

<p>We strive to keep our processing activities with respect to your personal data as limited as possible. In the absence of specific retention periods set out in this policy, your personal data will be retained only for as long as we need it to fulfill the purpose for which we have collected it and, if applicable, as long as required by statutory retention requirements.</p>

<p>XIV. Your rights</p>

<p>Under the legislation applicable to you, you may be entitled to exercise some or all of the following rights:</p>

<p>1. require (i) information as to whether your personal data is retained and (ii) access to and/or duplicates of your personal data retained, including the purposes of the processing, the categories of personal data concerned, and the data recipients as well as potential retention periods;</p>

<p>2. request rectification, removal or restriction of your personal data, e.g. because (i) it is incomplete or inaccurate, (ii) it is no longer needed for the purposes for which it was collected, or (iii) the consent on which the processing was based has been withdrawn;</p>

<p>3. refuse to provide and &ndash; without impact to data processing activities that have taken place before such withdrawal &ndash; withdraw your consent to processing of your personal data at any time;</p>

<p>4. object, on grounds relating to your particular situation, that your personal data shall be subject to a processing. In this case, please provide us with information about your particular situation. After the assessment of the facts presented by you we will either stop processing your personal data or present you our compelling legitimate grounds for an ongoing processing;</p>

<p>5. take legal actions in relation to any potential breach of your rights regarding the processing of your personal data, as well as to lodge complaints before the competent data protection regulators;</p>

<p>6. require (i) to receive the personal data concerning you, which you have provided to us, in a structured, commonly used and machine-readable format and (ii) to transmit those data to another controller without hindrance from our side; where technically feasible you shall have the right to have the personal data transmitted directly from us to another controller;</p>

<p>7. not to be subject to any automated decision making, including profiling (automatic decisions based on data processing by automatic means, for the purpose of assessing several personal aspects) which produce legal effects on you or affects you with similar significance; and/or</p>

<p>8<em>. Your California Privacy Rights</em><strong>: </strong>We may share your personal data with third parties for their own direct marketing purposes. If you would like to learn more about the types of personal data we share and who we share it with, or to opt-out from such sharing, please contact us using the contact details set out below.</p>

<p>You may (i) exercise the rights referred to above or (ii) pose any questions or (iii) make any complaints regarding our data processing by contacting us using the contact details set out below.</p>

<p>XV. Minors</p>

<p>Our website is not directed at children and we do not knowingly collect any personal data from children under 13 years old through our website. However, if the parent or the guardian of a child under 13 years old believes that the child has provided us with personal data, the parent or guardian of that child should contact us at dataprotection@springernature.com to request the deletion of this data from our files.</p>

<p>XVI. Contacting us</p>

<p>Please submit any questions, concerns or comments you have about this privacy policy or any requests concerning your personal data by email to our Group Data Protection Officer. You can contact our Group Data Protection Officer via dataprotection@springernature.com.</p>

<p>The information you provide when contacting us at dataprotection@springernature.com will be processed to handle your request and will be erased when your request is completed. Alternatively, we will restrict the processing of the respective information in accordance with statutory retention requirements.</p>

<p>XVII. Amendments to this policy</p>

<p>We reserve the right to change this policy from time to time by updating our website respectively. Please visit the website regularly and check our respective current privacy policy. This policy was last updated on 16/05/2018.</p></div></div><aside class="tout_subscribe container"><h2 class="tout_subscribe-title">Expertise. Insights. Illumination.</h2><p class="small-hide">Discover world-changing science. Explore our digital archive back to 1845, including articles by more than 150 Nobel Prize winners.</p><a href="https://www.scientificamerican.com/store/subscribe/scientific-american-magazine/" class="btn editable-button white" data-track="click-promotion" data-track-promotion="2">Subscribe Now!</a><picture><source media="(max-width: 767px)" srcset="https://static.scientificamerican.com/sciam/cache/file/D3A9EF6F-F20D-4025-8EC3A1254468C14D_source.png?w=220&amp;h=100" /><source media="(min-width: 768px) and (max-width: 1023px)" srcset="https://static.scientificamerican.com/sciam/cache/file/D3A9EF6F-F20D-4025-8EC3A1254468C14D_source.png?w=420&amp;h=190" /><img src="https://static.scientificamerican.com/sciam/cache/file/D5AF5187-56F7-4844-9937BFECE4B78D53_source.png?w=385&amp;h=375" alt="Expertise. Insights. Illumination." /></picture></aside></main></div></div><footer id="footer" class="container"><p>Follow us</p><ul class="footer_followUs">			<li class=""><a href="https://www.instagram.com/scientific_american/?hl=en" title="instagram" target="_blank"><span class="icon icon--subtle icon__instagram--black">instagram</span></a></li>			<li class="hide"><a href="" title="soundcloud" target="_blank"><span class="icon icon--subtle icon__soundcloud--black">soundcloud</span></a></li>			<li class=""><a href="https://www.youtube.com/user/SciAmerican" title="youtube" target="_blank"><span class="icon icon--subtle icon__youtube--black">youtube</span></a></li>			<li class=""><a href="https://twitter.com/sciam" title="twitter" target="_blank"><span class="icon icon--subtle icon__twitter--black">twitter</span></a></li>			<li class=""><a href="https://www.facebook.com/ScientificAmerican" title="facebook" target="_blank"><span class="icon icon--subtle icon__facebook--black">facebook</span></a></li>			<li class=""><a href="http://rss.sciam.com/ScientificAmerican-Global" title="rss" target="_blank"><span class="icon icon--subtle icon__rss--black">rss</span></a></li></ul><div class="footer_arabic"><p>Scientific american arabic</p><a href="https://www.scientificamerican.com/arabic/">العربية</a></div><div class="panel"><div class="grid"><div class="col grid__col grid__col--first">
	<ul class="footer-links">
		<li class="footer-links__item t_meta"><a href="https://www.scientificamerican.com/store/">Store</a></li>
		<li class="footer-links__item t_meta"><a href="https://www.scientificamerican.com/page/about-scientific-american/">About</a></li>
		<li class="footer-links__item t_meta"><a href="https://www.scientificamerican.com/pressroom/">Press Room</a></li>
		<li class="footer-links__item large-up-hide" data-footer-reveal-parent=""><a data-behavior="footer_reveal" href="#">More </a></li>
	</ul>
</div>

<div class="grid__col small-first-col medium-down-hide">
	<ul class="footer-links">
		<li class="footer-links__item t_meta"><a href="https://www.scientificamerican.com/page/frequently-asked-questions/">FAQs</a></li>
		<li class="footer-links__item t_meta"><a href="https://www.scientificamerican.com/page/contact-us/">Contact Us</a></li>
		<li class="footer-links__item t_meta"><a href="https://www.scientificamerican.com/page/sitemap">Site Map</a></li>
	</ul>
</div>

<div class="grid__col medium-first-col small-first-col medium-down-hide">
	<ul class="footer-links">
		<li class="footer-links__item t_meta"><a href="https://www.scientificamerican.com/mediakit/">Advertise</a></li>
		<li class="footer-links__item t_meta"><a href="https://static.scientificamerican.com/sciam/assets/File/SACM%20Overview.pdf">SA Custom Media</a></li>
		<li class="footer-links__item t_meta"><a href="https://www.scientificamerican.com/page/terms-of-use/">Terms of Use</a></li>
	</ul>
</div>

<div class="grid__col small-first-col medium-down-hide">
	<ul class="footer-links">
		<li class="footer-links__item t_meta"><a href="https://www.scientificamerican.com/page/privacy-policy/">Privacy Policy</a></li>
		<li class="footer-links__item t_meta"><a href="https://www.scientificamerican.com/page/use-of-cookies/">Use of Cookies</a></li>
 <li class="footer-links__item t_meta"><a href="https://www.scientificamerican.com/page/international/
">International Editions</a></li>
	</ul>
</div></div></div><div class="panel"><div class="tx_meta footer_disclosure">Scientific American is part of Springer Nature, which owns or has commercial relations with thousands of scientific publications (many of them can be found at <a href="http://www.springernature.com/us" target="_blank">www.springernature.com/us</a>). Scientific American maintains a strict policy of editorial independence in reporting developments in science to our readers.</div><p class="footer-copyright">&copy; 2019 Scientific American, a Division of Springer Nature America, Inc.</p><p class="footer-copyright">All Rights Reserved.</p></div></footer>		<script>var A17 = window.A17 || {};var dfp	= window.dfp || {};A17.svgSupport = document.implementation.hasFeature("http://www.w3.org/TR/SVG11/feature#BasicStructure", "1.1");A17.browserSpec = (typeof document.querySelectorAll && 'addEventListener' in window && A17.svgSupport) ? "html5" : "html4";var element = document.createElement('x');element.style.cssText = 'pointer-events:auto';(function(){var doc = document.documentElement;var str = " js "+(A17.svgSupport ? " svg" : " no-svg") + (element.style.pointerEvents === 'auto' ? " csspointerevents" : " no-csspointerevents");doc.className = doc.className.replace(/\bno-js\b/,str);})();</script><script src="https://cdnjs.cloudflare.com/ajax/libs/airbrake-js/1.0.7/client.min.js" crossorigin="anonymous"></script><script type="text/javascript">var airbrake = new airbrakeJs.Client({projectId: 177290,projectKey: 'fde133a285fff2da6ad65f7c374e0d6e'});airbrake.addFilter(function (notice) {notice.context.environment = 'production';return notice;});</script><script src="/public/resources/main-50ddf8516db1ed1c030e51cc7923e578.js"></script>
<script>
(function() {
		
		var DFP_id = dfp.adUnit;
		// For testing
		//var DFP_id = "/7814368/NativeAdUnit";

		var compiledTemplateHomePopular = "";
		var compiledTemplateHomeLatest = "";
		var compiledTemplateHomeAgenda = "";
		var compiledTemplateTagLatest = "";
		var compiledTemplateArticleLatest = "";
		var compiledTemplateVideoLatest = "";

		templates();

		window.NATIVEADS = window.NATIVEADS || {};
		window.NATIVEADS_QUEUE = window.NATIVEADS_QUEUE || [];

		var q = function() {
			return window.NATIVEADS_QUEUE;
		};

		q().push(["setPropertyID", "NA-SCIEAMERLIVE-11237933"]);

		switch (mura.subtype) {
			case 'Home':
				
					q().push(["insertPreview", {
						label: "HomeLatest",
						unit: {
							"server": "dfp",
							"id": DFP_id,
							"size": "2x2",
							"targets": renderTagerting('n-latest3')
						},
						location: "#latest-news > article.listing:eq(2)",
						infoText: "",
						infoButtonText: "",
						template: compiledTemplateHomeLatest,
						onRender: function($element) {
							var parent = document.getElementById('latest-news');
							var lastChild = parent.children[5];
							parent.removeChild(lastChild);
						},
						onFill: function(data) {
							getFormattedDate(data);
						},
						onError: function(error) { }
					}]);
				

				
					q().push(["insertPreview", {
						label: "HomeAgenda",
						unit: {
							"server": "dfp",
							"id": DFP_id,
							"size": "2x2",
							"targets": renderTagerting('n-agenda4')
						},
						location: "#agenda-latest > article:nth-child(3)",
						infoText: "",
						infoButtonText: "",
						template: compiledTemplateHomeAgenda,
						onRender: function($element) {
							var parent = document.getElementById('agenda-latest');
							parent.removeChild(parent.lastChild);
						},
						onFill: function(data) {
							getFormattedDate(data);
						},
						onError: function(error) { }
					}]);
				

			case 'Topic':

				
					q().push(["insertPreview", {
						label: "TopicAgenda",
						unit: {
							"server": "dfp",
							"id": DFP_id,
							"size": "2x2",
							"targets": renderTagerting('n-category')
						},
						location: "#agenda-latest > article:nth-child(3)",
						infoText: "",
						infoButtonText: "",
						template: compiledTemplateHomeAgenda,
						onRender: function($element) {
							var parent = document.getElementById('agenda-latest');
							parent.removeChild(parent.lastChild);
						},
						onFill: function(data) {
							getFormattedDate(data);
						},
						onError: function(error) { }
					}]);
				

				
					q().push(["insertPreview", {
						label: "HomePopular",
						unit: {
							"server": "dfp",
							"id": DFP_id,
							"size": "2x2",
							"targets": renderTagerting('n-popular3')
						},
						location: ".most-popular__grid > div.grid__col:eq(2)",
						template: compiledTemplateHomePopular,
						onRender: function($element) {
							var parent = document.getElementsByClassName('most-popular')[0];
							var parentBody = parent.children[0];
							parentBody.removeChild(parentBody.lastChild);

						},
						onFill: function(data) {
							getFormattedDate(data);
						},
						onError: function(error) {}
					}]);
				

			break;


			case 'Section':
				
					q().push(["insertPreview", {
						label: "TagLatest",
							unit: {
								"server": "dfp",
								"id": DFP_id,
								"size": "2x2",
								"targets": renderTagerting('n-tag3')
							},
						location: "div.section-latest > article:nth-child(3)",
						infoText: "",
						infoButtonText: "",
						template: compiledTemplateTagLatest,
						onRender: function($element) {
							var parent = document.getElementsByClassName('section-latest')[0];
							parent.removeChild(parent.lastChild);
						},
						onFill: function(data) {
							getFormattedDate(data);
						},
						onError: function(error) { }
					}]);
				
			break;

			case 'Video':
			case 'VideoSeries':
				
					q().push(["insertPreview", {
						label: "VideoLatest",
							unit: {
								"server": "dfp",
								"id": DFP_id,
								"size": "2x2",
								"targets": renderTagerting('n-video')
							},
						location: "div.recent-videos-group > div:nth-child(3)",
						infoText: "",
						infoButtonText: "",
						template: compiledTemplateVideoLatest,
						onRender: function($element) {
							var parent = document.getElementsByClassName('recent-videos-group')[0];
							parent.removeChild(parent.lastChild);
						},
						onFill: function(data) {
							getFormattedDate(data);
						},
						onError: function(error) { }
					}]);
				
			break;

			case 'Article':
			case 'PrintArticle':
			case 'PartnerArticle':
			case 'BlogPost':
				
					q().push(["insertPreview", {
						label: "ArticleLatest",
						unit: {
							"server": "dfp",
							"id": DFP_id,
							"size": "2x2",
							"targets": renderTagerting('n-article')
						},
						location: "#read-next > div.aside-block__body > div.related-article-group > div:nth-child(6)",
						infoText: "",
						infoButtonText: "",
						template: compiledTemplateArticleLatest,
						onRender: function($element) {
							var parent = document.getElementById('read-next');
							var parentBody = parent.children[1].children[0];
							parentBody.removeChild(parentBody.lastChild);
						},
						onFill: function(data) {
							getFormattedDate(data);
						},
						onError: function(error) { }
					}]);
				
			break;
		}

		function templates () {



		compiledTemplateHomePopular = function (Handlebars,depth0,helpers,partials,data) { this.compilerInfo = [4,'>= 1.0.0'];helpers = this.merge(helpers, Handlebars.helpers); data = data || {}; var buffer = "", stack1, stack2, options, functionType="function", escapeExpression=this.escapeExpression, helperMissing=helpers.helperMissing, self=this;function program1(depth0,data) { var buffer = "", stack1; buffer += "— " + escapeExpression(((stack1 = ((stack1 = depth0.author),stack1 == null || stack1 === false ? stack1 : stack1.name)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)); return buffer; } buffer += "\n<div class=\"grid__col large-up-1 medium-1-2\">\n <article class=\"listing-wide\" data-listing-template=\"Home_Popular\" data-listing-title=\""; if (stack1 = helpers.title) { stack1 = stack1.call(depth0, {hash:{},data:data}); } else { stack1 = depth0.title; stack1 = typeof stack1 === functionType ? stack1.apply(depth0) : stack1; } buffer += escapeExpression(stack1) + "\">\n <div class=\"listing-wide__thumb\">\n <a href=\""; if (stack1 = helpers.link) { stack1 = stack1.call(depth0, {hash:{},data:data}); } else { stack1 = depth0.link; stack1 = typeof stack1 === functionType ? stack1.apply(depth0) : stack1; } buffer += escapeExpression(stack1) + "\">\n <picture>\n <source media=\"(max-width: 767px)\" srcset=\""; options = {hash:{ 'width': (80), 'height': (80) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\">\n <source media=\"(min-width: 768px) and (max-width: 1023px)\" srcset=\""; options = {hash:{ 'width': (210), 'height': (140) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\">\n <img src=\""; options = {hash:{ 'width': (275), 'height': (183) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\" alt=\""; if (stack2 = helpers.title) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.title; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "\"></picture>\n <div class=\"listing-wide__thumb__category listing-wide__thumb__sponsor " + escapeExpression(((stack1 = ((stack1 = depth0.custom),stack1 == null || stack1 === false ? stack1 : stack1.AdType)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)) +"\">" + escapeExpression(((stack1 = ((stack1 = depth0.custom),stack1 == null || stack1 === false ? stack1 : stack1.Eyebrow)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)) + "</div>\n </a>\n </div>\n <div class=\"listing-wide__inner\">\n <h3 class=\"t_listing-title\">\n <a href=\""; if (stack2 = helpers.link) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.link; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "\">"; if (stack2 = helpers.title) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.title; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "</a>\n </h3>\n <p class=\"t_body listing-wide__inner__desc\">\n "; if (stack2 = helpers.summary) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.summary; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "\n </p>\n <div class=\"t_meta\">"; if (stack2 = helpers.pubDate) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.pubDate; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + " "; stack2 = helpers['if'].call(depth0, ((stack1 = depth0.author),stack1 == null || stack1 === false ? stack1 : stack1.name), {hash:{},inverse:self.noop,fn:self.program(1, program1, data),data:data}); if(stack2 || stack2 === 0) { buffer += stack2; } buffer += "</div>\n <div class=\"listing-wide__inner__small-sponsor\">" + escapeExpression(((stack1 = ((stack1 = depth0.custom),stack1 == null || stack1 === false ? stack1 : stack1.Eyebrow)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)) + "</div>\n </div>\n </article>\n</div>"; return buffer; };

		compiledTemplateHomeLatest = function (Handlebars,depth0,helpers,partials,data) { this.compilerInfo = [4,'>= 1.0.0'];helpers = this.merge(helpers, Handlebars.helpers); data = data || {}; var buffer = "", stack1, stack2, functionType="function", escapeExpression=this.escapeExpression, self=this;function program1(depth0,data) { var buffer = "", stack1; buffer += "— " + escapeExpression(((stack1 = ((stack1 = depth0.author),stack1 == null || stack1 === false ? stack1 : stack1.name)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)); return buffer; } buffer += "<article class=\"listing listing--with-thumb \" data-listing-count=\"6\" data-listing-template=\"Home\" data-listing-title=\""; if (stack1 = helpers.title) { stack1 = stack1.call(depth0, {hash:{},data:data}); } else { stack1 = depth0.title; stack1 = typeof stack1 === functionType ? stack1.apply(depth0) : stack1; } buffer += escapeExpression(stack1) + "\">\n <div class=\"t_tag medium-up-hide\">" + escapeExpression(((stack1 = ((stack1 = depth0.custom),stack1 == null || stack1 === false ? stack1 : stack1.Eyebrow)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)) + "</div>\n <div class=\"t_tag small-hide\">" + escapeExpression(((stack1 = ((stack1 = depth0.custom),stack1 == null || stack1 === false ? stack1 : stack1.Eyebrow)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)) + "</div>\n <div class=\"t_meta\">" + escapeExpression(((stack1 = ((stack1 = depth0.custom),stack1 == null || stack1 === false ? stack1 : stack1.SponsorLabel)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)) + "</div>\n <div class=\"t_thumb listing__thumb \">\n <a href=\""; if (stack1 = helpers.link) { stack1 = stack1.call(depth0, {hash:{},data:data}); } else { stack1 = depth0.link; stack1 = typeof stack1 === functionType ? stack1.apply(depth0) : stack1; } buffer += escapeExpression(stack1) + "\">\n <picture>\n <source media=\"(max-width: 767px)\" srcset=\""; options = {hash:{ 'width': (280), 'height': (187) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\">\n <source media=\"(min-width: 768px) and (max-width: 1023px)\" srcset=\""; options = {hash:{ 'width': (690), 'height': (460) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\">\n <source media=\"(min-width: 1024px) and (max-width: 1279px)\" srcset=\""; options = {hash:{ 'width': (450), 'height': (300) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\">\n <img src=\""; options = {hash:{ 'width': (590), 'height': (393) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\" alt=\""; if (stack2 = helpers.title) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.title; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "\"></picture>\n </a>\n </div>\n <h2 class=\"t_small-listing-title\"><a href=\""; if (stack2 = helpers.link) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.link; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "\">"; if (stack2 = helpers.title) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.title; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "</a></h2>\n <p class=\"t_meta listing__meta\">"; if (stack2 = helpers.pubDate) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.pubDate; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + " "; stack2 = helpers['if'].call(depth0, ((stack1 = depth0.author),stack1 == null || stack1 === false ? stack1 : stack1.name), {hash:{},inverse:self.noop,fn:self.program(1, program1, data),data:data}); if(stack2 || stack2 === 0) { buffer += stack2; } buffer += "</p>\n</article>"; return buffer; };

		compiledTemplateTagLatest = function (Handlebars,depth0,helpers,partials,data) { this.compilerInfo = [4,'>= 1.0.0'];helpers = this.merge(helpers, Handlebars.helpers); data = data || {}; var buffer = "", stack1, stack2, options, functionType="function", escapeExpression=this.escapeExpression, helperMissing=helpers.helperMissing, self=this;function program1(depth0,data) { var buffer = "", stack1; buffer += "— " + escapeExpression(((stack1 = ((stack1 = depth0.author),stack1 == null || stack1 === false ? stack1 : stack1.name)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)); return buffer; } buffer += "\n<article class=\"listing-wide\" data-listing-template=\"Section\" data-listing-title=\""; if (stack1 = helpers.title) { stack1 = stack1.call(depth0, {hash:{},data:data}); } else { stack1 = depth0.title; stack1 = typeof stack1 === functionType ? stack1.apply(depth0) : stack1; } buffer += escapeExpression(stack1) + "\">\n <div class=\"listing-wide__thumb\">\n <a href=\""; if (stack1 = helpers.link) { stack1 = stack1.call(depth0, {hash:{},data:data}); } else { stack1 = depth0.link; stack1 = typeof stack1 === functionType ? stack1.apply(depth0) : stack1; } buffer += escapeExpression(stack1) + "\">\n <picture>\n <source media=\"(max-width: 767px)\" srcset=\""; options = {hash:{ 'width': (80), 'height': (80) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\">\n <source media=\"(min-width: 768px) and (max-width: 1023px)\" srcset=\""; options = {hash:{ 'width': (210), 'height': (140) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\">\n <img src=\""; options = {hash:{ 'width': (275), 'height': (183) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\" alt=\""; if (stack2 = helpers.title) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.title; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "\">\n </picture>\n <div class=\"listing-wide__thumb__category listing-wide__thumb__sponsor " + escapeExpression(((stack1 = ((stack1 = depth0.custom),stack1 == null || stack1 === false ? stack1 : stack1.AdType)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)) +"\">" + escapeExpression(((stack1 = ((stack1 = depth0.custom),stack1 == null || stack1 === false ? stack1 : stack1.Eyebrow)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)) +"</div>\n </a>\n </div>\n <div class=\"listing-wide__inner\">\n <h2 class=\"t_listing-title\"><a href=\""; if (stack2 = helpers.link) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.link; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "\">"; if (stack2 = helpers.title) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.title; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "</a></h2>\n <p class=\"t_body listing-wide__inner__desc\">\n "; if (stack2 = helpers.summary) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.summary; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "\n </p>\n <div class=\"t_meta\">"; if (stack2 = helpers.pubDate) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.pubDate; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + " "; stack2 = helpers['if'].call(depth0, ((stack1 = depth0.author),stack1 == null || stack1 === false ? stack1 : stack1.name), {hash:{},inverse:self.noop,fn:self.program(1, program1, data),data:data}); if(stack2 || stack2 === 0) { buffer += stack2; } buffer += "</div>\n <div class=\"listing-wide__inner__small-sponsor\">" + escapeExpression(((stack1 = ((stack1 = depth0.custom),stack1 == null || stack1 === false ? stack1 : stack1.Eyebrow)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)) +"</div>\n </div>\n</article>"; return buffer; };

		compiledTemplateHomeAgenda = function (Handlebars,depth0,helpers,partials,data) { this.compilerInfo = [4,'>= 1.0.0'];helpers = this.merge(helpers, Handlebars.helpers); data = data || {}; var buffer = "", stack1, stack2, options, functionType="function", escapeExpression=this.escapeExpression, helperMissing=helpers.helperMissing, self=this;function program1(depth0,data) { var buffer = "", stack1; buffer += "— " + escapeExpression(((stack1 = ((stack1 = depth0.author),stack1 == null || stack1 === false ? stack1 : stack1.name)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)); return buffer; } buffer += "<article class=\"listing listing--with-thumb \" data-listing-count=\"4\" data-listing-template=\"Home\" data-listing-title=\""; if (stack1 = helpers.title) { stack1 = stack1.call(depth0, {hash:{},data:data}); } else { stack1 = depth0.title; stack1 = typeof stack1 === functionType ? stack1.apply(depth0) : stack1; } buffer += escapeExpression(stack1) + "\">\n <div class=\"t_tag medium-up-hide\">"+ escapeExpression(((stack1 = ((stack1 = depth0.custom),stack1 == null || stack1 === false ? stack1 : stack1.Eyebrow)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)) +"</div>\n <div class=\"t_thumb listing__thumb \">\n <a href=\""; if (stack1 = helpers.link) { stack1 = stack1.call(depth0, {hash:{},data:data}); } else { stack1 = depth0.link; stack1 = typeof stack1 === functionType ? stack1.apply(depth0) : stack1; } buffer += escapeExpression(stack1) + "\">\n <picture>\n <source media=\"(max-width: 767px)\" srcset=\""; options = {hash:{ 'width': (280), 'height': (187) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\">\n <source media=\"(min-width: 768px) and (max-width: 1023px)\" srcset=\""; options = {hash:{ 'width': (690), 'height': (460) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\">\n <source media=\"(min-width: 1024px) and (max-width: 1279px)\" srcset=\""; options = {hash:{ 'width': (450), 'height': (300) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\">\n <img src=\""; options = {hash:{ 'width': (590), 'height': (393) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\" alt=\""; if (stack2 = helpers.title) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.title; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "\"></picture>\n <div class=\"listing-wide__thumb__category listing-wide__thumb__sponsor "+ escapeExpression(((stack1 = ((stack1 = depth0.custom),stack1 == null || stack1 === false ? stack1 : stack1.AdType)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)) +"\">"+ escapeExpression(((stack1 = ((stack1 = depth0.custom),stack1 == null || stack1 === false ? stack1 : stack1.Eyebrow)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)) +"</div>\n </a>\n </div>\n <h2 class=\"t_small-listing-title\">\n <a href=\""; if (stack2 = helpers.link) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.link; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "\">"; if (stack2 = helpers.title) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.title; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "</a>\n </h2>\n <p class=\"t_meta listing__meta\">"; if (stack2 = helpers.pubDate) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.pubDate; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + " "; stack2 = helpers['if'].call(depth0, ((stack1 = depth0.author),stack1 == null || stack1 === false ? stack1 : stack1.name), {hash:{},inverse:self.noop,fn:self.program(1, program1, data),data:data}); if(stack2 || stack2 === 0) { buffer += stack2; } buffer += "</p>\n</article>"; return buffer; };

		compiledTemplateArticleLatest = function (Handlebars,depth0,helpers,partials,data) { this.compilerInfo = [4,'>= 1.0.0'];helpers = this.merge(helpers, Handlebars.helpers); data = data || {}; var buffer = "", stack1, stack2, options, functionType="function", escapeExpression=this.escapeExpression, helperMissing=helpers.helperMissing, self=this;function program1(depth0,data) { var buffer = "", stack1; buffer += "— " + escapeExpression(((stack1 = ((stack1 = depth0.author),stack1 == null || stack1 === false ? stack1 : stack1.name)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)); return buffer; } buffer += "<div class=\"related-article-group__item\">\n <a href=\""; if (stack1 = helpers.link) { stack1 = stack1.call(depth0, {hash:{},data:data}); } else { stack1 = depth0.link; stack1 = typeof stack1 === functionType ? stack1.apply(depth0) : stack1; } buffer += escapeExpression(stack1) + "\" class=\"large-up-title-link\">\n <section class=\"related-article\">\n <div class=\"related-article__thumb\">\n <div class=\"t_tag related-article__thumb__sponsor " + escapeExpression(((stack1 = ((stack1 = depth0.custom),stack1 == null || stack1 === false ? stack1 : stack1.AdType)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)) +"\">" + escapeExpression(((stack1 = ((stack1 = depth0.custom),stack1 == null || stack1 === false ? stack1 : stack1.Eyebrow)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)) +"</div>\n <picture>\n <source media=\"(min-width: 768px) and (max-width: 1023px)\" srcset=\""; options = {hash:{ 'width': (330), 'height': (220) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\">\n <source media=\"(max-width: 767px)\" srcset=\""; options = {hash:{ 'width': (80), 'height': (80) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\">\n <img src=\""; options = {hash:{ 'width': (170), 'height': (113) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\" alt=\""; if (stack2 = helpers.title) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.title; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "\"></picture>\n </div>\n <div class=\"related-article__body\">\n <div class=\"t_meta related-article__sponsor medium-down-hide\">" + escapeExpression(((stack1 = ((stack1 = depth0.custom),stack1 == null || stack1 === false ? stack1 : stack1.SponsorLabel)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)) +"</div>\n <h3 class=\"related-article__title\">"; if (stack2 = helpers.title) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.title; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "</h3>\n <p class=\"related-article__meta\">"; if (stack2 = helpers.pubDate) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.pubDate; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + " "; stack2 = helpers['if'].call(depth0, ((stack1 = depth0.author),stack1 == null || stack1 === false ? stack1 : stack1.name), {hash:{},inverse:self.noop,fn:self.program(1, program1, data),data:data}); if(stack2 || stack2 === 0) { buffer += stack2; } buffer += "</p>\n </div>\n </section>\n </a>\n</div>"; return buffer; };

		compiledTemplateVideoLatest = function (Handlebars,depth0,helpers,partials,data) { this.compilerInfo = [4,'>= 1.0.0'];helpers = this.merge(helpers, Handlebars.helpers); data = data || {}; var buffer = "", stack1, stack2, options, functionType="function", escapeExpression=this.escapeExpression, helperMissing=helpers.helperMissing, self=this;function program1(depth0,data) { var buffer = "", stack1; buffer += "— " + escapeExpression(((stack1 = ((stack1 = depth0.author),stack1 == null || stack1 === false ? stack1 : stack1.name)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)); return buffer; } buffer += "<div class=\"grid__col large-1-2 xlarge-1-4 medium-1-2 recent-videos-group__item\">\n	<article class=\"listing--media listing--with-thumb\" data-video-title=\""; if (stack1 = helpers.title) { stack1 = stack1.call(depth0, {hash:{},data:data}); } else { stack1 = depth0.title; stack1 = typeof stack1 === functionType ? stack1.apply(depth0) : stack1; } buffer += escapeExpression(stack1) + "\" data-video-template=\"related-videos\">\n		<div class=\"t_tag medium-up-hide\">" + escapeExpression(((stack1 = ((stack1 = depth0.custom),stack1 == null || stack1 === false ? stack1 : stack1.Eyebrow)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)) + "</div>\n		<div class=\"t_thumb listing--media__thumb\"><a href=\""; if (stack2 = helpers.link) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.link; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "\" class=\"icon-overlay\"><span class=\"icon-overlay__icon icon__play--md--white\"></span><span class=\"icon-overlay__icon icon__play--sm--white\"></span><picture><source media=\"(min-width: 768px) and (max-width: 1023px)\" srcset=\""; options = {hash:{ 'width': (330), 'height': (186) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\"><source media=\"(max-width: 767px)\" srcset=\""; options = {hash:{ 'width': (80), 'height': (45) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\"><img src=\""; options = {hash:{ 'width': (275), 'height': (155) },data:data}; buffer += escapeExpression(((stack1 = helpers.getThumbHref || depth0.getThumbHref),stack1 ? stack1.call(depth0, options) : helperMissing.call(depth0, "getThumbHref", options))) + "\" alt=\""; if (stack2 = helpers.title) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.title; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "\"></picture><div class=\"listing-wide__thumb__category listing-wide__thumb__sponsor \">" + escapeExpression(((stack1 = ((stack1 = depth0.custom),stack1 == null || stack1 === false ? stack1 : stack1.Eyebrow)),typeof stack1 === functionType ? stack1.apply(depth0) : stack1)) + "</div></a>\n		</div>\n		<h3 class=\"t_small-listing-title\"><a href=\""; if (stack2 = helpers.link) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.link; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "\">"; if (stack2 = helpers.title) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.title; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + "</a></h3>\n		<p class=\"t_meta listing--media__meta\">"; if (stack2 = helpers.pubDate) { stack2 = stack2.call(depth0, {hash:{},data:data}); } else { stack2 = depth0.pubDate; stack2 = typeof stack2 === functionType ? stack2.apply(depth0) : stack2; } buffer += escapeExpression(stack2) + " "; stack2 = helpers['if'].call(depth0, ((stack1 = depth0.author),stack1 == null || stack1 === false ? stack1 : stack1.name), {hash:{},inverse:self.noop,fn:self.program(1, program1, data),data:data}); if(stack2 || stack2 === 0) { buffer += stack2; } buffer += "</p>\n	</article>\n</div>"; return buffer; };
	}

	function getFormattedDate(data) {
		var monthNames = [ "January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December" ];
		var d = new Date(data.pubDate);
		data.pubDate = monthNames[d.getMonth()] + ' ' + d.getDate() + ', ' + d.getFullYear();

		if (data.custom.AdType == 'Product'){
			data.custom.AdType = "sponsor--blue";
		}
		else {
			data.custom.AdType = "";
		}

		return data;
	}

})();

(function(d, s, id) {
 var js, fjs = d.getElementsByTagName(s)[0], p = d.location.protocol;
 if (d.getElementById(id)) {return;}
 js = d.createElement(s);
 js.id = id; js.type = "text/javascript"; js.async = true;
 js.src = ((p == "https:") ? p : "http:") + "//plugin.mediavoice.com/plugin.js";
 fjs.parentNode.insertBefore(js, fjs);
})(document, "script", "nativeads-plugin");



function renderTagerting(pos) {
	var polarTargeting = JSON.parse(JSON.stringify(dfp.targeting));
	var ppos = [];
	if (pos !== 'undefined') {
		ppos = [pos];
	}

	polarTargeting['pos'] = ppos;
	return polarTargeting;
}
</script>
<noscript><div><img src="//secure-us.imrworldwide.com/cgi-bin/m?ci=us-403331h&amp;cg=0&amp;cc=1&amp;ts=noscript" width="1" height="1" alt="" /></div></noscript></body></html>